@media screen and (max-width: 1410px) {
    .wrapper.big {
        width: 1200px;
    }
}
@media screen and (max-width: 1210px) {
    .wrapper {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .wrapper.big {
        width: 100%;
    }
    .phoneNumber{
        left: 20px;
        right: auto;
    }
    .languageLink{
        right: 20px;
    }
    .actionButton{
        right: 65px;
    }
    .header.scroll .actionButton {
        top: 7px;
        right: 65px;
    }
}
@media screen and (max-width: 1023px) {
    .col-1-t,
    .col-2-t,
    .col-2-5-t,
    .col-3-t,
    .col-4-t,
    .col-5-t,
    .col-6-t,
    .col-7-t,
    .col-8-t,
    .col-9-t,
    .col-10-t,
    .col-11-t,
    .col-12-t {
        float: left;
    }
    .col-1-t {
        width: 8.333%;
    }
    .col-2-t {
        width: 16.666%;
    }
    .col-2-5-t {
        width: 20%;
    }
    .col-3-t {
        width: 25%;
    }
    .col-4-t {
        width: 33.333%;
    }
    .col-5-t {
        width: 41.666%;
    }
    .col-6-t {
        width: 50%;
    }
    .col-7-t {
        width: 58.333%;
    }
    .col-8-t {
        width: 66.666%;
    }
    .col-9-t {
        width: 75%;
    }
    .col-10-t {
        width: 83.333%;
    }
    .col-11-t {
        width: 91.666%;
    }
    .col-12-t {
        width: 100%;
    }
    .t-hide {
        display: none;
    }
    .t-mt10 {
        margin-top: 10px;
    }
    .t-mt20 {
        margin-top: 20px;
    }
    .t-mt30 {
        margin-top: 30px;
    }
    .tile {
        width: 33.33%;
    }
    .tile.center {
        width: 33.33%;
        position: absolute;
        left: 33.33%;
    }
    .tile.one {
        float: left;
    }
    .tile.two {
        float: right;
    }
    .tile.four,
    .tile.five {
        width: 50%;
    }
    .tileEvents {
        width: 50%;
        padding: 0 0 50px;
        border-top: 1px solid #3c3c3c;
    }
    #menu li{
        margin-left: 0;
    }
    #menu li a{
        padding: 10px;
        font-size: 14px;
    }
    .content{
        margin-top: 147px;
    }
}
@media screen and (max-width: 788px) {
    .wrapper {
        width: 100%;
    }
    .wrapper.big {
        width: 100%;
    }
    .wrapper.small {
        width: 100%;
    }
    .col-1-s,
    .col-2-s,
    .col-2-5-s,
    .col-3-s,
    .col-4-s,
    .col-5-s,
    .col-6-s,
    .col-7-s,
    .col-8-s,
    .col-9-s,
    .col-10-s,
    .col-11-s,
    .col-12-s {
        float: left;
    }
    .col-1-s {
        width: 8.333%;
    }
    .col-2-s {
        width: 16.666%;
    }
    .col-2-5-s {
        width: 20%;
    }
    .col-3-s {
        width: 25%;
    }
    .col-4-s {
        width: 33.333%;
    }
    .col-5-s {
        width: 41.666%;
    }
    .col-6-s {
        width: 50%;
    }
    .col-7-s {
        width: 58.333%;
    }
    .col-8-s {
        width: 66.666%;
    }
    .col-9-s {
        width: 75%;
    }
    .col-10-s {
        width: 83.333%;
    }
    .col-11-s {
        width: 91.666%;
    }
    .col-12-s {
        width: 100%;
    }
    .s-hide {
        display: none;
    }
    .m-mt10 {
        margin-top: 10px;
    }
    .m-mt20 {
        margin-top: 20px;
    }
    .m-mt30 {
        margin-top: 30px;
    }
    body {
        min-width: 320px;
    }
    .s-block {
        display: block;
    }
    .s-hide {
        display: none;
    }
    .col-1,
    .col-2,
    .col-2-5,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12 {
        width: 100%;
    }
    .col-1-s {
        width: 8.333%;
    }
    .col-2-s {
        width: 16.666%;
    }
    .col-2-5-s {
        width: 20%;
    }
    .col-3-s {
        width: 25%;
    }
    .col-4-s {
        width: 33.333%;
    }
    .col-5-s {
        width: 41.666%;
    }
    .col-6-s {
        width: 50%;
    }
    .col-7-s {
        width: 58.333%;
    }
    .col-8-s {
        width: 66.666%;
    }
    .col-9-s {
        width: 75%;
    }
    .col-10-s {
        width: 83.333%;
    }
    .col-11-s {
        width: 91.666%;
    }
    .col-12-s {
        width: 100%;
    }
    .col-padding-left {
        padding-left: 0px;
    }
    .col-padding-right {
        padding-right: 0px;
    }
    .col-padding-right-big {
        padding-right: 0px;
    }
    .col-padding-left-big {
        padding-left: 0px;
    }
    .borderLeft{
        border: none;
    }
    .col-mobile {
        padding-left: 20px;
        padding-right: 20px;
    }
    .m-mt10 {
        margin-top: 10px;
    }
    .m-mt20 {
        margin-top: 20px;
    }
    .m-mt30 {
        margin-top: 30px;
    }
    .actionButton {
        left: 7px;
        right: auto;
    }
    .actionButton.top{
        position: relative;
        top: 0;
        left: 0;
        padding: 15px 20px;
        border: none;
        text-align: right;
    }
    .header.scroll .actionButton {
        left: 7px;
        right: auto;
    }
    .topBar {
        height: 50px;
        overflow: visible;
    }
    .logo {
        width: 150px;
        z-index: 155;
    }
    .header.scroll .topMenu {
        padding: 0;
    }
    .topBar:after {
        z-index: 154;
    }
    /*TOGGLE*/
    #toggle {
        position: absolute;
        right: 10px;
        top: -45px;
        display: block;
        width: 28px;
        z-index: 10;
        height: 30px;
        margin: 17px auto;
    }
    #toggle span:after,
    #toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
    }
    #toggle span:after {
        top: 9px;
    }
    #toggle span {
        position: relative;
        display: block;
    }
    #toggle span,
    #toggle span:after,
    #toggle span:before {
        width: 100%;
        height: 2px;
        background-color: #183029;
        transition: all .3s;
        backface-visibility: hidden;
        border-radius: 2px;
    }
    #toggle.on span {
        background-color: transparent;
    }
    #toggle.on span:before {
        transform: rotate(45deg) translate(5px, 5px);
        -moz-transform: rotate(45deg) translate(5px, 5px);
        -webkit-transform: rotate(45deg) translate(5px, 5px);
        -o-transform: rotate(45deg) translate(5px, 5px);
    }
    #toggle.on span:after {
        transform: rotate(-45deg) translate(7px, -8px);
        -moz-transform: rotate(-45deg) translate(7px, -8px);
        -webkit-transform: rotate(-45deg) translate(7px, -8px);
        -o-transform: rotate(-45deg) translate(7px, -8px);
    }
    #toggle.on + #menu {
        display: block;
    }
    .topMenu {
        padding: 0;
    }
    .header.scroll #menu li a {
        padding: 10px;
    }
    .header.scroll #menu {
        padding: 0;
    }
    .header.scroll #menu .sub {
        top: 0;
    }
    /*MENU*/
    #menu {
        display: none;
        margin-left: 0;
        margin-top: 0;
        position: absolute;
        width: 100%;
        background-color: #F7FBFC;
        top: 0px;
        z-index: 150;
        height: auto;
        left: 0;
        right: 0;
        padding: 0;
    }
    #menu li a.selected:before,
    #menu li a.selected:after {
        display: none;
    }
    #menu li a.selected {
        border-bottom: none!important;
    }
    #menu ul {
        margin: 0;
        width: 100%;
    }
    #menu li {
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
        border-bottom: 1px solid #eee;
        position: relative;
    }
    #menu li:last-child {
        border-bottom: none;
    }
    #menu li a {
        height: auto;
        font-size: 13px;
        width: 100%;
        color: #424242;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
    }
    #menu li a.selected {
        background-color: #b28e11;
        color: white;
        padding: 10px;
        font-weight: 300;
    }
    #menu li a:after {
        display: none;
    }
    #menu .sub {
        display: none;
        position: relative;
        float: left;
        width: 100%;
        top: 0;
        border-top: 0;
    }
    #menu li a {
        padding: 10px;
    }
    #menu a.selected:after {
        display: none;
    }
    #menu .sub {
        background-color: #e8e8e8;
    }
    #menu .sub li a {
        padding: 10px;
        color: black;
        border-bottom: 1px solid #dadada;
    }
    #menu .sub li:last-child a {
        border-bottom: none;
    }
    .s-hide {
        display: none;
    }
    .iconArrow {
        position: absolute;
        right: 0px;
        top: 0px;
        background-color: #b28e11;
        padding: 10px;
        color: white;
        z-index: 100;
        display: block;
    }
    .s-show {
        display: block;
    }
    .col-padding-left {
        padding-left: 0;
    }
    .col-padding-right {
        padding-right: 0;
    }

    .equalHeight, .equalHeight-1, .equalHeight-2, .equalHeight-3, .equalHeight-4, .equalHeight-5, .equalHeight-6 {
        height: auto!important;
        min-height: inherit!important;
    }
    .owl-buttons {
        margin-top: -25px;
    }
    .owl-theme .owl-controls .owl-buttons div {
        padding: 10px;
    }
    .innerHeader {
        padding: 0 20px;
    }
    .navTitleTop {
        float: left;
        width: 100%;
        cursor: pointer;
        padding: 10px;
        position: relative;
        background-color: #1d1d1d;
    }
    .navTitleTop:after {
        font-family: "FontAwesome";
        position: absolute;
        content: '\f067';
        font-size: 20px;
        right: 12px;
        top: 8px;
        left: auto;
        color: #b28e11;
        background-color: transparent;
        height: auto;
        width: auto;
        float: right;
    }
    .subMenu{
        display: none;
    }
    .subMenu.open{
        display: block;
    }
    .navigation {
        width: 100%;
    }
    .content {
        margin-top: 50px;
    }
    .actionButton {
        top: 7px;
    }
    .topBar:after {
        top: -135px;
    }
    .tile {
        float: left!important;
        width: 100%!important;
        position: relative!important;
        left: 0!important;
    }
    .parallax {
        transform: translateY(0px) !important;
        top: 0;
    }
    .withDeco:after, .withDeco:before{
        display: none;
    }
    .lineRight{
        border-right: none;
    }
    .languageLink{
        top: 13px;
        right: 50px;
    }
    .header.scroll .languageLink {
        top: 13px;
        right: 50px;
    }
    #menu li:hover .sub{
        display: none;
    }
    #terrasawards iframe{
        max-width: 100%!important;
        width: 100%!important;
    }
    #popup {
        max-width: 100%!important;
    }
    .m-col-padding-right{
        padding-right: 10px!important;
    }
    .m-col-padding-left{
        padding-left: 10px!important;
    }
}
@media screen and (max-width: 640px) {
    .small-hide {
        display: none;
    }
    .col-12-xs {
        width: 100%;
    }
    .autoColumn_2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0px;
        -webkit-column-gap: 0px;
        column-gap: 0px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}
